<?php
/**
*@file
*Contains \Drupal\zone_data\Controller\ZoneDataController
*/
namespace Drupal\zone_data\Controller;

/**
*boutique_dataController.
*/

class ZoneDataController  {

  public function run()  {
      $result = zone_data_run();

      if ($result != null) {
          return array(
              '#type' => 'markup',
              '#value' => t('Success')
          );
      } else {
          return array(
              '#type' => 'markup',
              '#value' => t('Error')
          );
      }
  }

}
